<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alert.replace.message</key>
	<string>Un frammento con questo nome esiste già. Vuoi sostituirlo?</string>
	<key>Alert.replace.title</key>
	<string>Sostituisci frammento esistente</string>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Name.label</key>
	<string>Nome frammento:</string>
	<key>Replace</key>
	<string>Sostituire</string>
	<key>ResizeBehavior.description</key>
	<string>Quando si inserisce un frammento in una presentazione, il comportamento di ridimensionamento determina come il contenuto del frammento si adatta se la dimensione del palco della presentazione è diversa. Un frammento universale può essere utilizzato per presentazioni di qualsiasi rapporto d'aspetto.</string>
	<key>Save Snippet</key>
	<string>Salva frammento</string>
	<key>SaveMode.document</key>
	<string>Intera presentazione</string>
	<key>SaveMode.label</key>
	<string>Salva:</string>
	<key>SaveMode.selection</key>
	<string>Solo diapositive selezionate</string>
</dict>
</plist>
